<?php
$z[0]=Array("global","",186,214);
$z[0][4]['name']="cfg_indexname";
$z[1]=Array("global","",229,255);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("include","",989,1024);
$z[2][4]['filename']="head.htm";
$z[3]=Array("include","",1029,1066);
$z[3][4]['filename']="fenlei.htm";
$z[4]=Array("global","",1294,1322);
$z[4][4]['name']="cfg_indexname";
$z[5]=Array("channelartlist","\r\n                                <div class=\"map_block odd-{dede:global.itemindex/}\">\r\n                                    <span>\r\n                                        <a target=\"_blank\" href=\"{dede:field name='typeurl'/}\"> {dede:field name='typename'/}</a>\r\n                                    </span>\r\n                                    <ul class=\"map_list\">\r\n                                        	 {dede:channel type='son' noself='yes'}\r\n                                                <li>\r\n                                                    <a target=\"_blank\" href=\"[field:typelink/]\"> [field:typename/] </a>\r\n                                                </li>\r\n                                            	   {/dede:channel}\r\n                                            \r\n                                    </ul>\r\n                                </div>\r\n                             ",1373,2332);
$z[5][4]['typeid']="top";
$z[6]=Array("include","",2490,2525);
$z[6][4]['filename']="link.htm";
$z[7]=Array("include","",2546,2583);
$z[7][4]['filename']="footer.htm";

?>